PMAKE(1)

NAME
pmake - wrapper for bmake defaulting to NetBSD makefiles

SYNOPSIS
pmake [bmake options] [variable=value] [target...]

DESCRIPTION
pmake is a wrapper for bmake, a portable version of NetBSD make, providing NetBSD system makefiles by default instead of the bmake's own ones.

The pmake wrapper is meant to be used by makefiles relying on bsd.prog.mk and other makefiles provided on BSD systems by default.

FILES

/usr/share/bmake/mk-bmake
    bmake's makefiles

/usr/share/bmake/mk-netbsd
    NetBSD makefiles

/usr/share/mk
    bmake's "system" makefile directory; a symlink to bmake's makefiles

SEE ALSO
bmake(1)